import os
import sys
import six
import glob
import numpy as np

from .VGG_model import VGG3D,TempModel
from .ResNet import *
from .Se_ResNet import *
from .DarkNet import *
from .FSe_ResNet import *

def get_block(identifier):
    if isinstance(identifier,six.string_types):
        
        res = globals().get(identifier)
        if not res:
            raise ValueError('Invalid {}'.format(identifier))
        return res
    return identifier